.container{
  margin-left:auto;
  margin-right:auto;
  max-width:1600px;
  overflow: hidden;
  background-color: #fff;
  color: #333;
}

.container.front{
    background-color: #333;
  background-image: url(../images/bg.jpg);
  color: #fff;
  background-size: 1600px auto;
}

body{
  background: #231f20;
  font-family: trade-gothic-next, sans-serif;
  font-weight: 500;
  line-height: 1.5em;
  font-size: 18px;
}

sup {
            vertical-align: super;
            font-size: small;
        }

.btn{
  background: #fec00f;
  border:none;
  border-radius:0;
  box-sizing: border-box;
  font-family: nexa-rust-sans-black-2, sans-serif;
  font-weight: 900;
  color:#000;
  display:inline-block;
  font-size:20px;
  line-height:1.3em;
  margin:50px 0 10px;
  min-width:170px;
  padding:.75em 1em;
  text-align:center;
  text-decoration:none;
  text-transform:uppercase;
  transform: rotate(-7deg);
}

.banner{
  height: 600px;
/*  background: url(../images/banner.jpg);*/
  background-size: 1600px auto;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.banner h1{
  text-align: center;
  font-size: 55px;
   font-family: nexa-rust-slab-black-2, sans-serif;
   font-weight: 900;
   line-height: 1.5em;
   max-width: 1300px;
   margin: 0 auto;
   padding: 0 150px;
}

.banner h1 span{
  display: block;
  font-size: 40px;
}



.dangerous, .aggressive, .reckless{
  padding: 80px 150px;
  text-align: center;
}


.dangerous h2, .aggressive h2, .reckless h2{
  font-size: clamp(36px, 15vw, 50px);
  font-family: nexa-rust-sans-black-2, sans-serif;
  font-weight: 900;
  color: #fff;
  line-height: 1.1em;
  margin: 0 auto 50px;
}

.dangerous h2 span, .aggressive h2 span, .reckless h2 span{
  display: block;
  font-family: trade-gothic-next-condensed, sans-serif;
  font-weight: 800;
  color: #fec00f;
  text-transform: uppercase;
  font-size: clamp(26px, 10vw, 40px);
}

.grid{
  display: flex;
  flex-wrap: wrap;
   margin: -.75rem;
  /*display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 5vw;
align-items: center;*/
  max-width: 1400px;
}

.grid .item{
   box-sizing: border-box;
   -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding: .75rem;
}


.grid.lg-2 .item{
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  max-width: 50%;
}
.grid.lg-3 .item{
  -ms-flex-preferred-size: 33.3333%;
  flex-basis: 33.3333%;
  max-width: 33.3333%;
  font-size:.9em;
}


.grid .item .image{
  aspect-ratio: 600/600;
/*  max-width: 500px;*/
  margin: 0 0 30px;
}

.grid .item .image img{
  width: 100%;
}


.grid .item .text h3{
  font-family: trade-gothic-next-condensed, sans-serif;
  font-weight: 800;
  color: #fec00f;
  text-transform: uppercase;
  font-size: clamp(24px, 10vw, 36px);
  line-height: 1.1em;

}
.grid .item .text h3 span{
  display: block;
  font-family: nexa-rust-sans-black-2, sans-serif;
  font-weight: 900;
  color: #fff;
}



.inner-banner{
  height: 400px;
  display: flex;
  flex-direction: column;
  justify-content: center;
   background-color: #333;
  background-image: url(../images/bg.jpg);
  background-size: 1600px auto;
/*  text-align: center;*/
  padding: 0px 150px;
  color: #fff;
  position: relative;
  background-position: center;
}

.inner-banner:before{
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(22, 22, 22, .6);
  top: 0;
  left: 0;
}

.inner-banner h1{  
  position: relative;
  z-index: 2;
  text-align: center;
  font-size:clamp(45px, 15vw, 60px);
   font-family: nexa-rust-slab-black-2, sans-serif;
   font-weight: 900;
   line-height: 1.2em;
      max-width: 1300px;
   margin: 0 auto;}

.inner-banner h1 span{
  display: block;
  font-size:clamp(30px, 12vw, 45px);
   font-family: trade-gothic-next-condensed, sans-serif;
  font-weight: 800;
  color: #fec00f;
  text-transform: uppercase;
}

.main-copy{
  padding: 80px 150px;
  display: grid;
  grid-template-columns: 1fr 300px;
}

.main-copy .text{
  box-sizing: border-box;
  padding: 0 50px 0 0;
}


.main-copy .text p{
  font-size: 18px;
  margin: 0 0 30px;
}

.main-copy .text p.small{
  font-size: 15px;
    line-height: 1.4em;
}

.main-copy .text h2{
   font-family: trade-gothic-next-condensed, sans-serif;
  font-weight: 800;
  font-size: 32px;
  text-transform: uppercase;
  margin: 0 0 30px;
}

.main-copy .text h3{
  font-family: trade-gothic-next-condensed, sans-serif;
  font-weight: 800;
font-size: 28px;
    line-height: 1.1em;
    margin: 0 0 25px;
}

.main-copy .text h4{
  font-family: trade-gothic-next-condensed, sans-serif;
  font-weight: 800;
  text-transform: uppercase;
  font-size: 22px;
    line-height: 1.1em;
    margin: 0 0 20px;
}

.main-copy .text a{
  color: #cd242b;
}

.main-copy .side{
  margin-right: -50px;
}

.box{
   background-color: #333;
  background-image: url(../images/bg.jpg);
  background-size: 400px auto;
  color: #fff;
  box-sizing: border-box;
  padding: 30px 30px;
}

.box h3{
  text-align: center;
  color: #fff;
   font-family: nexa-rust-slab-black-2, sans-serif;
   font-weight: 900;
   font-size: 20px;
}

.box ul{
  padding: 20px 0 0;
  list-style: none;
  text-align: center;
}

.box ul li{
  padding: 10px 0;
  border-bottom: 1px solid rgba(255, 255, 255, .3);
}

.box ul li:last-of-type{
  border-bottom: none;
}

.box ul li a{
  font-size: 24px;
  text-decoration: none;
  font-family: trade-gothic-next-condensed, sans-serif;
  font-weight: 800;
  color: #fff;
  text-transform: uppercase;
}

.box ul li a:hover{
    color: #fec00f;
}



/*h2.center span{
  color: #cd242b;
}*/



.timeline .image{
  aspect-ratio: 800/343;
  position: relative;

}

.timeline .image img{
  width: 100%;
}

.timeline .image .date{
  position: absolute;
  bottom: 5px;
  right: 0;
  background: rgba(0, 0, 0, .40);
  box-sizing: border-box;
  padding: 10px 20px;
  width: 100%;
  text-align: right;
  font-family: trade-gothic-next-condensed, sans-serif; 
  font-weight: 800;
}




.footer{
  padding: 75px 150px;
  background: #cd242b;
  text-align: center;
}

.footer .report{
  text-decoration: none;
  display: flex;
  margin: 0 auto 50px;
  text-align: center;
  justify-content: center;
}

.footer .report .text{
  color: #fff;
  font-family: nexa-rust-slab-black-2, sans-serif;
   font-weight: 900;
   width: 300px;
   font-size: 30px;
   line-height: 1.1em;
   display: flex;
   flex-direction: column;
   justify-content: center;
}

.footer .report img{
  width: 220px;
  transform: rotate(5deg);
}

.footer h2{
    font-family: nexa-rust-slab-black-2, sans-serif;
  color: #fff;
  font-weight: 900;
  line-height: 1.15em;
  font-size: 36px;
  margin: 0 0 20px;
}


.footer h2.yellow{
  color: #fec00f;
}

.footer p{
  color: #fff;
  margin: 20px 0 0;
  text-transform: uppercase;
  font-size: 15px;
}





/*Pop ups --------------------------*/

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 999;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.outer{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: 600px;
  transform: translate(-50%,-50%);
  box-sizing: border-box;
  padding: 20px;
  background: rgba(20, 74, 154, .7);
}



.outer .inner { box-sizing: border-box; position: relative; width: 100%; background: #fff; padding: 50px 60px; text-align: center; }

.outer .inner h2{
  font-size: 24px;
    font-weight: 600;
    color: #144a9a;
   font-family: "Arvo", serif;
    font-weight: 700;
    line-height: 1.1em;
}

.outer .inner h2 span{
  display: block;
    font-size: 14px;
    color: #4d4d4f;
    text-transform: uppercase;
}

.outer .inner .text{
   max-height: 300px;
  overflow: auto;
  margin: 30px 0 0;
  text-align: left;
  font-size: 18px;
  line-height: 1.3em;
}

.outer .inner .text .image{
  margin: 0 auto 30px;
  max-width: 350px;
}

.outer .inner .text .image img{
  width: 100%;
}


.outer .inner .text .bold{
  font-weight: 600;
}

.outer .inner .text .it{
  font-style: italic;
}

.outer .inner .text p{
  margin: 0 0 30px;
  font-size: 18px;
  line-height: 1.3em;
}

.outer .inner .text p.small{
 font-size: 14px;
 margin: -25px 0 20px;
}

.outer .inner .text ul{
  margin:0 0 30px;
  padding-left:30px;
  list-style: circle;
}

.outer .inner .text li{
  margin:0 0 10px;
}

.outer .inner .text h3{
  font-size: 24px;
    font-weight: 700;
    letter-spacing: -.01em;
    line-height: 1.4em;
   
    margin: 0 0 20px;
}

.outer .inner .hide{
  display: block;
  color: #144a9a;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: .1em;
  text-transform: uppercase;
  text-align: center;
  text-decoration: underline;
  margin-top: 20px;
  transition: all 200ms;
}






